/* custom css */

#hero-bg {
    margin: 20px;
    max-width: 100%;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed !important;
}

.breadcrumb {
    display: none;
}

.affix-alternative {
    position: sticky;
    top: 160px;
    z-index: 1020;
}

@media screen and (min-width: 1200px){
	.no-touch .page-header:not(.page-header-scroll) > img {
    visibility: unset !important;
}
}

@media (min-width: 992px){
	video {
    width: 50%;
}
}


@media (min-width: 768px) {
    #hero-bg {
        margin: 40px;
    }

    .flex-block {
        display: flex;
        column-gap: 40px;
    }
}